{% block contenido %}
<script type="text/javascript">
    tinymce.init({
        selector: "textarea"
    });
</script>
<h3>Datos del convenio</h3>
<div class="divFormulario">
   <form id="formConvenio" name="formConvenio" method="post" enctype="multipart/form-data" action="index.php?option=com_my_component&controller=adminConvenio">
    	<input type="hidden" name="task" id="task" value="guardarConvenio" />
    	<input type="hidden" name="id" id="id" value="{{ convenio.id }}" />
        <div id="divDatosBasicos">
            <table cellspacing="3" cellpadding="3">
                <tr>
                    <td><span class="etq_form">Nombre</span></td>
                    <td><input type="text" name="nombre" id="nombre" value="{{ convenio.nombre }}" /></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Categori&iacute;a</span></td>
                    <td>
                        <select name="id_categoria" id="id_categoria">
                        {% for c in categorias %}
                            <option value="{{ c.id }}" {% if c.id == convenio.id_categoria %} selected {% endif %}>{{ c.nombre }}</option>
                        </li>
                        {% endfor %}
                        </select>
                    </td>
                </tr>
                <tr>
                    <td>Ciudades</td>
                    <td>
                        <div class="row">
                            {% for c in ciudades %}
                                <div class="large-3 medium-4 small-2 columns end">
                                    <label for="ciudad_{{ c.id }}"><input type="checkbox" id="ciudad_{{ c.id }}" name="ciudades[]" value="{{ c.id }}" {% if c.convenios|length > 0 %}checked{% endif %} /> {{ c.nombre }}</label>
                                </div>
                            {% endfor %}
                        </div>
                    </td>
                </tr>
                <tr>
                    <td><span class="etq_form">Servicios</span></td>
                    <td><textarea id="servicios" name="servicios" rows="10">{{ convenio.servicios }}</textarea></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Descuentos</span></td>
                    <td><textarea id="descuento" name="descuento" rows="10">{{ convenio.descuento }}</textarea></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Condiciones</span></td>
                    <td><textarea id="condiciones" name="condiciones" rows="10">{{ convenio.condiciones }}</textarea></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Ubicaci&oacute;n</span></td>
                    <td><input type="text" name="ubicacion" id="ubicacion" value="{{ convenio.ubicacion }}" /></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Tel&eacute;fono</span></td>
                    <td><input type="text" name="telefono" id="telefono" value="{{ convenio.telefono }}" /></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Nombre contacto</span></td>
                    <td><input type="text" name="nombre_contacto" id="nombre_contacto" value="{{ convenio.nombre_contacto }}" /></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Email</span></td>
                    <td><input type="text" name="email" id="email" value="{{ convenio.email }}" /></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Nit</span></td>
                    <td><input type="text" name="nit" id="nit" value="{{ convenio.nit }}" /></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Activo</span></td>
                    <td>
                        <fieldset class="radio btn-group btn-group-yesno">
                            <label for="estado_activo" class="btn {% if convenio.estado == "A" %} btn-success active {% endif %}">Si&nbsp;<input type="radio" name="estado" id="estado_activo" value="A" {% if convenio.estado == "A" %} checked {% endif %}/></label>
                            <label for="estado_inactivo" class="btn {% if convenio.estado == "I" %} btn-danger active {% endif %}">No&nbsp;<input type="radio" name="estado" id="estado_inactivo" value="I" {% if convenio.estado == "I" %} checked {% endif %}/></label>
                        </fieldset>
                    </td>
                </tr>
                <tr>
                    <td><span class="etq_form">Archivo</span></td>
                    <td><input type="file" name="archivo" id="archivo" /></td>
                </tr>
            </table>
        </div>
        <input type="submit" class="btn default" value="Guardar" />
        <a class="btn default" href="index.php?option=com_my_component&controller=adminConvenio">Regresar</a>
	</form>
</div>
{% endblock %}